Quote Originally Posted by 6epcepk View Post
Ok, thanks.

Extension doesn't work with ExtJs 2.0:
PHP Code:
Ext.ux.UploadDialog.Dialog.superclass has no properties
[Break on this errorExt.ux.UploadDialog.Dialog.superclass.constructor.call(this,el,_7); 
Since I am not a premium member (yet I hope), the extension is for 1.1 only.